:root {
    --bg1: #336499;  /* header */
    --fg1: #FFFFFF;
    --bg2: #6697cc;  /* 2ndary header */
    --fg2: #FFFFFF;
    --bg3: #b3dbe6;  /* section body */
    --fg3: #000000;
    --bg4: #2e4b6b;  /* background body */
    --fg4: #000000;
}
body {
    background-color: #2e4b6b;
/*    background-color: var(--bg4);*/
    color: #000000;
/*    color:var(--fg4);*/
}
h1 {
color: #FFFFFF;
    text-align: center;
    margin-bottom: 0px;
}
h2 {
    color: #FFFFFF;
/*    color: var(--fg2);*/
    background-color: #6697cc;
    /*background-color: var(--bg2);*/
    margin-bottom: 0px;
    text-align:center;
}

.colhead {
    color: #FFFFFF;
/*    color: var(--fg2);*/
    background-color: #6697cc;
    /*background-color: var(--bg2);*/

    text-align:center;
    font-size: 11pt;
    font-family: Segoe UI;
}
.section {
    background-color: #336499; 
    color: #FFFFFF;
/*    color: var(--fg1);*/
/*    background-color: var(--bg1);*/
    font-family: Helvetica;
}
.subsection {
    margin-bottom:2px;
}
.data {
    background-color: #b3dbe6;  
    color: #000000;

/*    color: var(--fg3);*/
/*    background-color: var(--bg3);*/
}
.datan {
    background-color: #b3dbe6;  
    color: #000000;

/*    color: var(--fg3);*/
/*    background-color: var(--bg3);*/
    font-size: 85%;
    line-height: 18px;
}
a {
    color: #a680a6;
}

